AsterNet Class Library (Sandcastle documentation)

| SocketConnection Write Method

Sends a given String to the socket connection.
connection has already been closed.

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Write(
    	string s
    )

    Public Sub Write (
    	s As String
    )

    public:
    void Write(
    	String^ s
    )

    member Write :
            s : string -> unit

#### Parameters

s
  Type: System
  String
  the String to send.

See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace